a:hover, a:focus {
    color: @nonhoovercolor;
}
.box {
	border: 2px solid red;
	height: 50px;
}

/* Шапка(хедер) */

.header {
	background: #000;
	padding: 0.5% 0 0.5% 0;
}
.head-logo {
	color: #fff;
	font-weight: bolder;
	font-size: 36px;
}
.head-logo span {
	color: #f98837;
	font-weight: 400;
}
.head-links {
	font-size: 16px;
	line-height: 50px;
	color: #c9c9c9;
	text-align: center;
}
.header .navigation:hover {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.header .navigation:active {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

/* Главная страница (без соц. иконок) */

.block-1 {
	background-image: url(img/block-1_bg.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    height: 77.4vh;
	color: #fff;
}
.block-1 hr {
	width: 10.6%;
    height: 1.5px;
    border: none;
    background: #fff;
    margin: 2% 0 1% 3.4%;
}
.block-1-h1 {
	margin-top: 10vh;
}
.block-1-h1 h1 {
	font-weight: bolder; 
	font-size: 56px;
}
.block-1-h1 h1 span {
	color: #f98837;
	font-weight: 300;
}
.block-1-largePar p {
	font-size: 32px;
	font-weight: 300;
}
.block-1-smallPar p {
	font-size: 14px;
	color: #8f8f90;
}
.butn {
	border: 2px solid #fff;
    background-color: rgba(255,255,255, 0);
    color: #fff;
    padding: 5% 50%;
}
.butn:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    margin-left: 1%;
    cursor: pointer;
}
.butn:active {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    border: 2px solid #656565;
    color: #b9b9b9;
    font-weight: bold;
}

/* Форма регистрации */

.form-reg {
	margin-top: 14vh;
	background: #fff;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
	height: 42.6vh;
	padding: 0 0;
}

form h3 {
	font-size: 20px;
	color: #000;
}
form {
    background: #fff;
    border-radius: 4px;
    display: inline-flex;
    flex-direction: column;
}
form h3 {
	text-align: center;
    margin: 3% 0 5% 0%;
	font-weight: 700;
}
form h3 span {
    color: #ff8b38;
}
form input {
    margin: 5% 10% 6% 10%;
    padding-top: 5%;
    border: none;
    border-bottom: 1px solid #d6d6d6;
    outline: none;
}
form input:focus {
    border-bottom: 1px solid #ff8b3b;
}

form #myBtn {
    width: 100%;
    margin: 5.2% 0 0 0%;
    padding: 5% 0 5% 0;
    background: #ff8b38;
    color: #fff;
    border: none;
    border-radius: 0 0 4px 4px;
    font-weight: 600;
}
#myBtn:hover {
    background-color: rgba(255,139,56,0.85);
    color: #fff;
    cursor: pointer;
}
#myBtn:visited {
    border: 5px solid red;
}

form .input-name, form .input-email, form .input-password {
	display: inline-flex;
    flex-direction: row;
}
#forName, #forEmail, #forPassword, #forSubject {
	display: none;
}

/* Низ главной страницы (соц. иконки) */

.block-1-2 {
	border-bottom: 2px solid #999999;
}
.block-1-2 .block-1-2-txt {
	line-height: 1.37;
}
.block-1-2 .block-1-2-p {
	font-size: 14px;
	color: #8f9094;
}
.block-1-2 .social-media {
	line-height: 90px;
}
.block-1-2 .social-media:hover {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.block-1-2 .social-media:active {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

/* Второй блок (Features 1) */

.block-features-1 {
    background: #f5f5f5;
}
.block-features-1 .tab {
	display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.block-features-1 .tab {
	margin-top: 9%;
    margin-bottom: 9%;
}
.block-features-1 .tab a {
	background: #333333;
    color: #fff;
    padding: 11% 8% 11% 8%;
    border: 2px solid #fff;
    border-radius: 20%;
    font-weight: bold;
    font-size: 14px;
}
.block-features-1 .tab a:hover {
    background: #ff8b38;
	cursor: pointer;
}
.block-features-1 .tab a:active{
    border: 2px solid #333;
}
.block-features-1 .information {
    margin: 6% 0;
    
}
.block-features-1 .information p {
	margin-top: 8%;
	color: #86878b;
}
.block-features-1 button {
    background: #ff8b38;
    border: 2px solid #ff8b38;
    color: #fff;
    padding: 1% 2% 1% 2%;
    border-radius: 3px;
    font-weight: 600;
}
.block-features-1 button:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    margin-left: 0.5%;
}
.block-features-1 button:active {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    background-color: rgba(51,51,51,0.9);
    border: 2px solid #333;
}
.block-features-1 .picture {
    margin: 6% 0;
}

/* Третий блок (Features 2) */

.block-features-2 {
	margin-top: 10%;
}
.block-features-2 .picture img {
    box-shadow: 0 15px 15px rgba(0,0,0,0.5);
	width: 100%;
}
.block-features-2 .information {
	margin-top: -2%;
}
.block-features-2 .information h3 {
    margin-bottom: 3%;
}
.block-features-2.block-features-2 .information p {
    color: #999;
	margin-bottom: -3%;
}
.block-features-2 .information hr {
    border-bottom: 2px solid #ff8b38;
    width: 16%;
    margin: 0 0 3% 0;
}
.block-features-2 .information .ul-li .text {
    margin-left: 12%;
    margin-top: -12%; 
}
.block-features-2 .information .ul-li img {
    width: 40px;
    height: 40px;
    margin-top: 10%;
}

/* Четвертый блок (Features 3) */

.block-features-3 {
	margin-top: 8%;
    background: #f5f5f5;
}
.block-features-3 .information {
    margin-top: 10%;
}
.block-features-3 .information hr {
	width: 14%;
	height: 2px;
	margin: 3% 0 3% 0;
}
.block-features-3 .information p {
	color: #999;
}
.block-features-3 .picture {
    margin-top: 5%;
    margin-bottom: 5%;
}
.block-features-3 .picture img {
	width: 100%;
	box-shadow: 0 15px 15px rgba(0,0,0,0.5);
}

/* Пятый блок (About) */

.block-about {
	margin: 7% 0 5% 0;
}
.block-about p {
	color: #999;
}
.block-about  hr {
	width: 3.5%;
	background: #ff8b38;
	height: 1.5px;
}
.block-about .paragraph {
	margin-bottom: 5%;
}
.block-about h3 {
	margin: 3% 0 3% 0;
}

/* Шестой блок (Price) */

.block-price {
    background: #f5f5f5;
}
.block-price .head {
    margin-top: 10%;
}
.block-price .head hr {
    width: 7%;
    height: 2px;
    background: #ff8b38;
}
.block-price .head p {
    color: #a6a7a9;
}
.block-price .price-basic, .block-price .price-professional, .block-price .price-enterprice {
    background: #333;
    margin: 20% 0 37% 0;
}
.block-price .price-basic:hover, .block-price .price-professional:hover, .block-price .price-enterprice:hover {
    margin-top: 8%;
}
.block-price .price-basic:hover h2, .block-price .price-professional:hover h2, .block-price .price-enterprice:hover h2 {
    display: block;
    background: #ff8b38;
    color: #fff;
    font-size: 24px;
    margin: 0;
    padding: 2% 0;
}
.block-price .price-basic:hover .for-hr, .block-price .price-professional:hover .for-hr, .block-price .price-enterprice:hover .for-hr {
    display: none;
}
.block-price .price-basic h3, .block-price .price-professional h3, .block-price .price-enterprice h3 {
    color: #fff;
    padding: 3% 0 3% 0;
}
.block-price .price-basic span hr, .block-price .price-professional span hr, .block-price .price-enterprice span hr {
    background: #fff;
    height: 1px;
    padding: 0;
    margin: 0;
}
.block-price .price-basic h1 b, .block-price .price-professional h1 b, .block-price .price-enterprice h1 b {
    font-size: 66px;
}
.block-price .price-basic h1, .block-price .price-professional h1, .block-price .price-enterprice h1 {
    font-size: 26px;
    color: #fff;
    margin: 4% 0 4%;
}
.block-price .price-basic p, .block-price .price-professional p, .block-price .price-enterprice p {
    color: #959595;
    margin-bottom: 5%;
}
.block-price .price-basic h2, .block-price .price-professional h2, .block-price .price-enterprice h2 {
    display: none;
}
.block-price .price-basic hr, .block-price .price-professional hr, .block-price .price-enterprice hr {
    background: #ff8b38;
    height: 4px;
    margin: 0;
}
.block-price .price-basic .info, .block-price .price-professional .info, .block-price .price-enterprice .info {
    background: #fff;
    color: #86878b;
    font-size: 20px;
    line-height: 2;
}
.block-price .price-basic .info hr, .block-price .price-professional .info hr, .block-price .price-enterprice .info hr {
    background: #f5f5f5;
    height: 2px;
}

/* Седьмой блок (Custom) */

.block-custom {
	margin-bottom: 10%;
}
.block-custom .head hr {
	background: #ff8b38;
	height: 2px;
	width: 10%;
	margin-top: 3%;
	margin-bottom: 3%;
}
.block-custom .head p {
	color: #a9aaac;
	margin-bottom: 10%;
}
.block-custom .custom-manager .txt-center {
	margin-bottom: 7%;
}
.block-custom img:hover {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	border: 1.5px solid #333;
	border-radius: 50%;
}
.block-custom img:active {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
	border: 1.5px solid #ff8b38;
	border-radius: 50%;
	
}

/* Восьмой блок (Stylish) */

.block-stylish {
	background: url(img/block-stylish-bg.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.block-stylish h2 {
	margin-top: 5%;
	margin-bottom: 2%;
	color: #fff;
	font-weight: 400;
}
.block-stylish .hr {
	background: #fff;
	height: 1.5px;
	margin-bottom: 2%;
}
.block-stylish p {
	margin-bottom: 3%;
	color: #9a9996;
}
.block-stylish .buttn {
	margin-bottom: 5%;
	border: 2px solid #fff;
    background-color: rgba(255,255,255, 0);
    color: #fff;
	padding: 0.5% 1.5%;
}

.block-stylish .buttn:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    cursor: pointer;
}
.block-stylish .buttn:active {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    border: 2px solid #656565;
    color: #b9b9b9;
    font-weight: bolder;
}

/* Девятый блок (Feedback) */

.block-feedback {
	margin: 7% 0 7% 0;
}
.block-feedback .head hr {
	background: #ff8b38;
	height: 2px;
	width: 13%;
	margin-top: 3%;
	margin-bottom: 3%;
}
.block-feedback .head p {
	color: #9a9996;
	margin-bottom: 5%;
}
.block-feedback .input-name, .block-feedback .input-email {
	margin-bottom: 9.3%;
}
.block-feedback input, .block-feedback textarea {
    padding: 5% 0 1% 2%;
    border: none;
    border-bottom: 1px solid #d6d6d6;
    outline: none;
	width: 90%;
}
.block-feedback input:focus, .block-feedback textarea:focus {
    border-bottom: 1px solid #ff8b3b;
}
.block-feedback .input-name #forName, .block-feedback #forEmail, .block-feedback #forSubject {
	display: inline-flex;
}
.block-feedback button {
	background: #ff9b51;
	color: #fff;
	font-weight: 500;
	border-radius: 5px;
	margin-top: 4%;
	padding: 0.5% 2% 0.5% 2%;
	border: 1px solid #ff9b51;
	
}
.block-feedback button:hover {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	cursor: pointer;
}
.block-feedback button:focus {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

/* Footer (низ сайта) */

.footer {
	background: #000;
	padding: 1.5% 0 0 0;
}
.footer a {
	margin: 2% 1% 2% 1%;
}
.footer p {
	margin-top: 1%;
	color: #fff;
}
.footer img:hover {
	-webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
}
.footer img:active {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}